@charset "utf-8";
 
@media screen and (max-width:768px) {
/* =======================================

  共通

======================================= */
.wrap {
	margin-left:3%;
	margin-right:3%;
	overflow: hidden;}
.h2img_height {
	height: 80px;}
.mt90 {
	margin-top: 90px !important;}	
	
/* =======================================

  ヘッダー

======================================= */
#header_h1 {
	background: #00001f;
	color: #fff;
	height: 46px;
	line-height: 22px;}
#header_h1 > div > h1 > p {
	display: inline;
	font-size: 12px;}
#header_tel {
	display: none;}
.hnav {
	padding-right: 0;
	background: none;
    background-image: none;}
.hnav > div a > img#hnav_logo {
	padding-left: 3%;}
.hnav > div > ul#hnav_ul1 {
	display: none;}		
.hnav > .wrap {
	margin-left: 0;
	margin-right: 0;}	
.hnav > div > ul#hnav_ul2 > li{
	vertical-align: top;
	margin-top: -10px;
	padding-top: 15px;
	width: 80px;
	height: 80px;
	background: rgba(0,0,31,0.5);
    background-image: -webkit-radial-gradient(#161633 20%, transparent 0), -webkit-radial-gradient(#161633 20%, transparent 0);
    background-image: radial-gradient(#161633 20%, transparent 0), radial-gradient(#161633 20%, transparent 0);
    background-position: 0 0, 20px 20px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;}	
.hnav > div > ul#hnav_ul2 > li a {
	margin-top: -10px;	
	display: block;
	width: 80px;
	height: 80px;
	font-size: 12px;
	font-size: 1.2rem;}
.hnav_ul2_txt2 {
	display: none;}
.fa-mobile {
	margin-bottom: 5px;}
.fa-bars {
	margin-top: 6px;
	margin-bottom: 11px;}
	
#footer	{
	text-align: center;
	height: 150px;}	
#footer	img {
	float: none;
	text-align: center;}
#footer_box {
	width: 100%;
	text-align: center;}
	
#top {
    position: fixed;
    width: 70px;
	height: 70px;
    bottom: 60px;
    left: 0;
	z-index: 2000;}	
#top a {
	display: block;
    width: 70px;
	height: 70px;
	padding-top: 20px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;}
#top a > p {
	display: none;}
	
#sp_menu_list {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 5%;
	background: #00001f;}
#sp_menu_list ul {
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	list-style: none;
	line-height: 3.0;}	
.remodal-close::before {
	font-size: 54px !important;
	font-size: 5.4rem !important;
	padding: 5px;}
.sp_menu_list_border {
	width: 100%;
	text-align: center;
	border: 1px solid #161633;}	
.sp_menu_list_txt_m {
	display: inline-flex;
	font-size: 10px;
	font-size: 1.0rem;}
#sp_menu_list_txt_s {
	margin-top: 5%;
	margin-bottom: 5%;
	font-size: 9px;
	font-size: 0.9rem;}
.sp_menu_list_icon_tel {
	font-size: 24px !important;
	font-size: 2.4rem !important;}	
.sp_menu_list_icon i {
	font-size: 36px;
	font-size: 3.6rem;
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 30px;}	

.remodal-cancel {
	background: #161633 !important;
	font-size: 13px !important;
	font-size: 1.3rem !important;
	margin-bottom: 30px !important;}	
#top {
	display: none;}	
#top a {
	display: none;}
}

@media screen and (min-width:769px) and (max-width:979px) {
/* =======================================

  共通

======================================= */
.wrap {
	margin-left:3%;
	margin-right:3%;
	overflow: hidden;}
		
/* =======================================

  ヘッダー

======================================= */
#header_h1 {
	background: #00001f;
	color: #fff;
	height: 46px;
	line-height: 22px;}
#header_h1 > div > h1 > p {
	display: block;}	
#header_tel {
	display: none;}

.hnav > div a > img#hnav_logo {
	padding-left: 3%;}
.hnav > div > ul#hnav_ul1 {
	display: none;}	
	
.hnav {
	padding-right: 0;
	background: none;
    background-image: none;}
.hnav > .wrap {
	margin-left: 0;
	margin-right: 0;}	
.hnav > div > ul#hnav_ul2 > li{
	vertical-align: top;
	margin-top: -10px;
	padding-top: 15px;
	width: 110px;
	height: 110px;
	background: rgba(0,0,31,0.5);
    background-image: -webkit-radial-gradient(#161633 20%, transparent 0), -webkit-radial-gradient(#161633 20%, transparent 0);
    background-image: radial-gradient(#161633 20%, transparent 0), radial-gradient(#161633 20%, transparent 0);
    background-position: 0 0, 20px 20px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;}	
.hnav > div > ul#hnav_ul2 > li a {
	margin-top: -10px;	
	display: block;
	width: 110px;
	height: 110px;}
.fa-mobile {
	margin-bottom: 10px;}
.fa-bars {
	margin-top: 10px;
	margin-bottom: 15px;}
#top {
    position: fixed;
    width: 80px;
	height: 80px;
    bottom: 170px;
    left: 0;
	z-index: 2000;}	
#top a {
	display: block;
    width: 80px;
	height: 80px;
	padding-top: 25px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;}
#top a > p {
	display: none;}	

#sp_menu_list {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 3%;
	padding: 5%;
	background: #00001f;}
#sp_menu_list ul {
	font-size: 20px;
	font-size: 2.0rem;
	color: #fff;
	list-style: none;
	line-height: 4.2;}
.remodal-close::before {
	font-size: 66px !important;
	font-size: 6.6rem !important;
	padding: 10px;}	
.sp_menu_list_border {
	width: 100%;
	text-align: center;
	border: 1px solid #161633;}	
.sp_menu_list_txt_m {
	display: inline-flex;
	font-size: 15px;
	font-size: 1.5rem;}
#sp_menu_list_txt_s {
	margin-top: 5%;
	margin-bottom: 5%;
	font-size: 13px;
	font-size: 1.3rem;}
.sp_menu_list_icon_tel {
	font-size: 30px !important;
	font-size: 3.0rem !important;}	
.sp_menu_list_icon i {
	font-size: 42px;
	font-size: 4.2rem;
	vertical-align: middle;
	padding-left : 40px;
	padding-right: 40px;}
.remodal-cancel {
	background: #161633 !important;
	font-size: 13px !important;
	font-size: 1.3rem !important;
	margin-bottom: 50px !important;}	
}
@media screen and (min-width:769px) and (max-width:979px) {
.hnav_ul2_txt1 {
	display: none;}
}
@media screen and (min-width: 980px) {
.hnav > div > ul#hnav_ul2 {
	display: none;}	
}
